- dataset:
    id: mteb/mrtidy
    task_id: MrTidyRetrieval_japanese_test
    revision: fc24a3ce8f09746410daee3d5cd823ff7a0675b7
  value: 2.256
  notes: Obtained using MTEB v2.2.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v2.2.0
    user: mteb
